Home | History | Annotate | Download | only in libmtp

Lines Matching refs:as_me

152 as_me=`$as_basename -- "$0" ||
450 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
474 ' >$as_me.lineno &&
475 chmod +x "$as_me.lineno" ||
476 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
482 . "./$as_me.lineno"
1042 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1069 { $as_echo "$as_me: error: invalid feature name: $ac_useropt" >&2
1274 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1291 { $as_echo "$as_me: error: invalid package name: $ac_useropt" >&2
1322 -*) { $as_echo "$as_me: error: unrecognized option: $ac_option
1331 { $as_echo "$as_me: error: invalid variable name: $ac_envvar" >&2
1338 $as_echo "$as_me: WARNING: you should use --build, --host, --target" >&2
1340 $as_echo "$as_me: WARNING: invalid host type: $ac_option" >&2
1349 { $as_echo "$as_me: error: missing argument to $ac_option" >&2
1356 fatal) { $as_echo "$as_me: error: unrecognized options: $ac_unrecognized_opts" >&2
1358 *) $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2 ;;
1380 { $as_echo "$as_me: error: expected an absolute directory name for --$ac_var: $ac_val" >&2
1395 $as_echo "$as_me: WARNING: If you wanted to set the --build type, don't use --host.
1411 { $as_echo "$as_me: error: working directory cannot be determined" >&2
1414 { $as_echo "$as_me: error: pwd does not report name of working directory" >&2
1454 { $as_echo "$as_me: error: cannot find sources ($ac_unique_file) in $srcdir" >&2
1459 cd "$srcdir" && test -r "./$ac_unique_file" || { $as_echo "$as_me: error: $ac_msg" >&2
1651 $as_echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
1674 It was created by libmtp $as_me 1.0.1, which was
1798 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
1799 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
1868 $as_echo "$as_me: caught signal $ac_signal"
1869 $as_echo "$as_me: exit $exit_status"
1927 { $as_echo "$as_me:$LINENO: loading site script $ac_site_file" >&5
1928 $as_echo "$as_me: loading site script $ac_site_file" >&6;}
1938 { $as_echo "$as_me:$LINENO: loading cache $cache_file" >&5
1939 $as_echo "$as_me: loading cache $cache_file" >&6;}
1946 { $as_echo "$as_me:$LINENO: creating cache $cache_file" >&5
1947 $as_echo "$as_me: creating cache $cache_file" >&6;}
1961 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
1962 $as_echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
1965 { $as_echo "$as_me:$LINENO: error: \`$ac_var' was not set in the previous run" >&5
1966 $as_echo "$as_me: error: \`$ac_var' was not set in the previous run" >&2;}
1975 { $as_echo "$as_me:$LINENO: error: \`$ac_var' has changed since the previous run:" >&5
1976 $as_echo "$as_me: error: \`$ac_var' has changed since the previous run:" >&2;}
1979 { $as_echo "$as_me:$LINENO: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&5
1980 $as_echo "$as_me: warning: ignoring whitespace changes in \`$ac_var' since the previous run:" >&2;}
1983 { $as_echo "$as_me:$LINENO: former value: \`$ac_old_val'" >&5
1984 $as_echo "$as_me: former value: \`$ac_old_val'" >&2;}
1985 { $as_echo "$as_me:$LINENO: current value: \`$ac_new_val'" >&5
1986 $as_echo "$as_me: current value: \`$ac_new_val'" >&2;}
2002 { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2003 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2004 { $as_echo "$as_me:$LINENO: error: changes in the environment can compromise the build" >&5
2005 $as_echo "$as_me: error: changes in the environment can compromise the build" >&2;}
2006 { { $as_echo "$as_me:$LINENO: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&5
2007 $as_echo "$as_me: error: run \`make distclean' and/or \`rm $cache_file' and start over" >&2;}
2062 { { $as_echo "$as_me:$LINENO: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&5
2063 $as_echo "$as_me: error: cannot find install-sh or install.sh in \"$srcdir\" \"$srcdir/..\" \"$srcdir/../..\"" >&2;}
2090 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
2158 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
2169 { $as_echo "$as_me:$LINENO: checking whether build environment is sane" >&5
2180 { { $as_echo "$as_me:$LINENO: error: unsafe absolute working directory name" >&5
2181 $as_echo "$as_me: error: unsafe absolute working directory name" >&2;}
2186 { { $as_echo "$as_me:$LINENO: error: unsafe srcdir value: \`$srcdir'" >&5
2187 $as_echo "$as_me: error: unsafe srcdir value: \`$srcdir'" >&2;}
2210 { { $as_echo "$as_me:$LINENO: error: ls -t appears to fail. Make sure there is not a broken
2212 $as_echo "$as_me: error: ls -t appears to fail. Make sure there is not a broken
2223 { { $as_echo "$as_me:$LINENO: error: newly created file is older than distributed files!
2225 $as_echo "$as_me: error: newly created file is older than distributed files!
2229 { $as_echo "$as_me:$LINENO: result: yes" >&5
2257 { $as_echo "$as_me:$LINENO: WARNING: \`missing' script is too old or missing" >&5
2258 $as_echo "$as_me: WARNING: \`missing' script is too old or missing" >&2;}
2278 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2294 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2305 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
2308 { $as_echo "$as_me:$LINENO: result: no" >&5
2318 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2334 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2345 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
2348 { $as_echo "$as_me:$LINENO: result: no" >&5
2357 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2358 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2370 { $as_echo "$as_me:$LINENO: checking for a thread-safe mkdir -p" >&5
2409 { $as_echo "$as_me:$LINENO: result: $MKDIR_P" >&5
2422 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2438 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2449 { $as_echo "$as_me:$LINENO: result: $AWK" >&5
2452 { $as_echo "$as_me:$LINENO: result: no" >&5
2460 { $as_echo "$as_me:$LINENO: checking whether ${MAKE-make} sets \$(MAKE)" >&5
2482 { $as_echo "$as_me:$LINENO: result: yes" >&5
2486 { $as_echo "$as_me:$LINENO: result: no" >&5
2506 { { $as_echo "$as_me:$LINENO: error: source directory already configured; run \"make distclean\" there first" >&5
2507 $as_echo "$as_me: error: source directory already configured; run \"make distclean\" there first" >&2;}
2583 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2599 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2610 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2613 { $as_echo "$as_me:$LINENO: result: no" >&5
2623 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2639 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2650 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2653 { $as_echo "$as_me:$LINENO: result: no" >&5
2662 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2663 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2676 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2692 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2703 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2706 { $as_echo "$as_me:$LINENO: result: no" >&5
2716 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2737 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2760 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2763 { $as_echo "$as_me:$LINENO: result: no" >&5
2775 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2791 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2802 { $as_echo "$as_me:$LINENO: result: $CC" >&5
2805 { $as_echo "$as_me:$LINENO: result: no" >&5
2819 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
2835 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
2846 { $as_echo "$as_me:$LINENO: result: $ac_ct_CC" >&5
2849 { $as_echo "$as_me
2862 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
2863 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
2873 test -z "$CC" && { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
2874 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
2875 { { $as_echo "$as_me:$LINENO: error: no acceptable C compiler found in \$PATH
2877 $as_echo "$as_me: error: no acceptable C compiler found in \$PATH
2882 $as_echo "$as_me:$LINENO: checking for C compiler version" >&5
2890 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
2894 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2901 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
2905 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2912 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
2916 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
2939 { $as_echo "$as_me:$LINENO: checking for C compiler default output file name" >&5
2961 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
2965 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3003 { $as_echo "$as_me:$LINENO: result: $ac_file" >&5
3006 $as_echo "$as_me: failed program was:" >&5
3009 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3010 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3011 { { $as_echo "$as_me:$LINENO: error: C compiler cannot create executables
3013 $as_echo "$as_me: error: C compiler cannot create executables
3022 { $as_echo "$as_me:$LINENO: checking whether the C compiler works" >&5
3032 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3036 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3043 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3044 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3045 { { $as_echo "$as_me:$LINENO: error: cannot run C compiled programs.
3048 $as_echo "$as_me: error: cannot run C compiled programs.
3055 { $as_echo "$as_me:$LINENO: result: yes" >&5
3062 { $as_echo "$as_me:$LINENO: checking whether we are cross compiling" >&5
3064 { $as_echo "$as_me:$LINENO: result: $cross_compiling" >&5
3067 { $as_echo "$as_me:$LINENO: checking for suffix of executables" >&5
3074 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3078 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3094 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3095 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3096 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of executables: cannot compile and link
3098 $as_echo "$as_me: error: cannot compute suffix of executables: cannot compile and link
3104 { $as_echo "$as_me:$LINENO: result: $ac_cv_exeext" >&5
3110 { $as_echo "$as_me:$LINENO: checking for suffix of object files" >&5
3136 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3140 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3151 $as_echo "$as_me: failed program was:" >&5
3154 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
3155 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
3156 { { $as_echo "$as_me:$LINENO: error: cannot compute suffix of object files: cannot compile
3158 $as_echo "$as_me: error: cannot compute suffix of object files: cannot compile
3165 { $as_echo "$as_me:$LINENO: result: $ac_cv_objext" >&5
3169 { $as_echo "$as_me:$LINENO: checking whether we are using the GNU C compiler" >&5
3198 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3205 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3212 $as_echo "$as_me: failed program was:" >&5
3222 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_compiler_gnu" >&5
3231 { $as_echo "$as_me:$LINENO: checking whether $CC accepts -g" >&5
3261 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3268 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3275 $as_echo "$as_me: failed program was:" >&5
3300 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3307 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3314 $as_echo "$as_me: failed program was:" >&5
3340 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3347 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3354 $as_echo "$as_me: failed program was:" >&5
3369 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_g" >&5
3386 { $as_echo "$as_me:$LINENO: checking for $CC option to accept ISO C89" >&5
3460 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
3467 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
3474 $as_echo "$as_me: failed program was:" >&5
3490 { $as_echo "$as_me:$LINENO: result: none needed" >&5
3493 { $as_echo "$as_me:$LINENO: result: unsupported" >&5
3497 { $as_echo "$as_me:$LINENO: result: $ac_cv_prog_cc_c89" >&5
3519 { $as_echo "$as_me:$LINENO: checking for style of include used by $am_make" >&5
3547 { $as_echo "$as_me:$LINENO: result: $_am_result" >&5
3572 { $as_echo "$as_me:$LINENO: checking dependency style of $depcc" >&5
3682 { $as_echo "$as_me:$LINENO: result: $am_cv_CC_dependencies_compiler_type" >&5
3711 { $as_echo "$as_me:$LINENO: checking for a BSD-compatible install" >&5
3779 { $as_echo "$as_me:$LINENO: result: $INSTALL" >&5
3790 { $as_echo "$as_me:$LINENO: checking whether ln -s works" >&5
3794 { $as_echo "$as_me:$LINENO: result: yes" >&5
3797 { $as_echo "$as_me:$LINENO: result: no, using $LN_S" >&5
3803 { { $as_echo "$as_me:$LINENO: error: cannot run $SHELL $ac_aux_dir/config.sub" >&5
3804 $as_echo "$as_me: error: cannot run $SHELL $ac_aux_dir/config.sub" >&2;}
3807 { $as_echo "$as_me:$LINENO: checking build system type" >&5
3816 { { $as_echo "$as_me:$LINENO: error: cannot guess build type; you must specify one" >&5
3817 $as_echo "$as_me: error: cannot guess build type; you must specify one" >&2;}
3820 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&5
3821 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $ac_build_alias failed" >&2;}
3825 { $as_echo "$as_me:$LINENO: result: $ac_cv_build" >&5
3829 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical build" >&5
3830 $as_echo "$as_me: error: invalid value of canonical build" >&2;}
3847 { $as_echo "$as_me:$LINENO: checking host system type" >&5
3856 { { $as_echo "$as_me:$LINENO: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&5
3857 $as_echo "$as_me: error: $SHELL $ac_aux_dir/config.sub $host_alias failed" >&2;}
3862 { $as_echo "$as_me:$LINENO: result: $ac_cv_host" >&5
3866 *) { { $as_echo "$as_me:$LINENO: error: invalid value of canonical host" >&5
3867 $as_echo "$as_me: error: invalid value of canonical host" >&2;}
3891 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3907 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3918 { $as_echo "$as_me:$LINENO: result: $AS" >&5
3921 { $as_echo "$as_me:$LINENO: result: no" >&5
3931 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3947 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
3958 { $as_echo "$as_me:$LINENO: result: $ac_ct_AS" >&5
3961 { $as_echo "$as_me:$LINENO: result: no" >&5
3970 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
3971 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
3983 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
3999 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4010 { $as_echo "$as_me:$LINENO: result: $DLLTOOL" >&5
4013 { $as_echo "$as_me:$LINENO: result: no" >&5
4023 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4039 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4050 { $as_echo "$as_me:$LINENO: result: $ac_ct_DLLTOOL" >&5
4053 { $as_echo "$as_me:$LINENO: result: no" >&5
4062 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
4063 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
4075 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4091 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4102 { $as_echo "$as_me:$LINENO: result: $OBJDUMP" >&5
4105 { $as_echo "$as_me:$LINENO: result: no" >&5
4115 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4131 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4142 { $as_echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
4145 { $as_echo "$as_me:$LINENO: result: no" >&5
4154 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
4155 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
4189 { $as_echo "$as_me:$LINENO: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&5
4190 $as_echo "$as_me: WARNING: Libtool does not cope well with whitespace in \`pwd\`" >&2;} ;;
4212 { $as_echo "$as_me:$LINENO: checking for a sed that does not truncate output" >&5
4269 { { $as_echo "$as_me:$LINENO: error: no acceptable sed could be found in \$PATH" >&5
4270 $as_echo "$as_me: error: no acceptable sed could be found in \$PATH" >&2;}
4278 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_SED" >&5
4296 { $as_echo "$as_me:$LINENO: checking for grep that handles long lines and -e" >&5
4347 { { $as_echo "$as_me:$LINENO: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4348 $as_echo "$as_me: error: no acceptable grep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4356 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_GREP" >&5
4361 { $as_echo "$as_me:$LINENO: checking for egrep" >&5
4415 { { $as_echo "$as_me:$LINENO: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4416 $as_echo "$as_me: error: no acceptable egrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4425 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_EGREP" >&5
4430 { $as_echo "$as_me:$LINENO: checking for fgrep" >&5
4484 { { $as_echo "$as_me:$LINENO: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&5
4485 $as_echo "$as_me: error: no acceptable fgrep could be found in $PATH$PATH_SEPARATOR/usr/xpg4/bin" >&2;}
4494 { $as_echo "$as_me:$LINENO: result: $ac_cv_path_FGREP" >&5
4529 { $as_echo "$as_me:$LINENO: checking for ld used by $CC" >&5
4559 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
4562 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
4596 { $as_echo "$as_me:$LINENO: result: $LD" >&5
4599 { $as_echo "$as_me:$LINENO: result: no" >&5
4602 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
4603 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
4605 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
4620 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_gnu_ld" >&5
4632 { $as_echo "$as_me:$LINENO: checking for BSD- or MS-compatible name lister (nm)" >&5
4681 { $as_echo "$as_me:$LINENO: result: $lt_cv_path_NM" >&5
4692 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4708 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4719 { $as_echo "$as_me:$LINENO: result: $DUMPBIN" >&5
4722 { $as_echo "$as_me:$LINENO: result: no" >&5
4736 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
4752 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
4763 { $as_echo "$as_me:$LINENO: result: $ac_ct_DUMPBIN" >&5
4766 { $as_echo "$as_me:$LINENO: result: no" >&5
4779 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
4780 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
4799 { $as_echo "$as_me:$LINENO: checking the name lister ($NM) interface" >&5
4806 (eval echo "\"\$as_me:4806: $ac_compile\"" >&5)
4809 (eval echo "\"\$as_me:4809: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
4812 (eval echo "\"\$as_me:4812: output\"" >&5)
4819 { $as_echo "$as_me:$LINENO: result: $lt_cv_nm_interface" >&5
4823 { $as_echo "$as_me:$LINENO: checking the maximum length of command line arguments" >&5
4943 { $as_echo "$as_me:$LINENO: result: $lt_cv_sys_max_cmd_len" >&5
4946 { $as_echo "$as_me:$LINENO: result: none" >&5
4960 { $as_echo "$as_me:$LINENO: checking whether the shell understands some XSI constructs" >&5
4970 { $as_echo "$as_me:$LINENO: result: $xsi_shell" >&5
4974 { $as_echo "$as_me:$LINENO: checking whether the shell understands \"+=\"" >&5
4980 { $as_echo "$as_me:$LINENO: result: $lt_shell_append" >&5
5015 { $as_echo "$as_me:$LINENO: checking for $LD option to reload object files" >&5
5022 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_reload_flag" >&5
5051 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5067 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5078 { $as_echo "$as_me
5081 { $as_echo "$as_me:$LINENO: result: no" >&5
5091 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5107 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5118 { $as_echo "$as_me:$LINENO: result: $ac_ct_OBJDUMP" >&5
5121 { $as_echo "$as_me:$LINENO: result: no" >&5
5130 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5131 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5147 { $as_echo "$as_me:$LINENO: checking how to recognize dependent libraries" >&5
5343 { $as_echo "$as_me:$LINENO: result: $lt_cv_deplibs_check_method" >&5
5363 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5379 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5390 { $as_echo "$as_me:$LINENO: result: $AR" >&5
5393 { $as_echo "$as_me:$LINENO: result: no" >&5
5403 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5419 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5430 { $as_echo "$as_me:$LINENO: result: $ac_ct_AR" >&5
5433 { $as_echo "$as_me:$LINENO: result: no" >&5
5442 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5443 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5468 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5484 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5495 { $as_echo "$as_me:$LINENO: result: $STRIP" >&5
5498 { $as_echo "$as_me:$LINENO: result: no" >&5
5508 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5524 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5535 { $as_echo "$as_me:$LINENO: result: $ac_ct_STRIP" >&5
5538 { $as_echo "$as_me:$LINENO: result: no" >&5
5547 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5548 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5567 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5583 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5594 { $as_echo "$as_me:$LINENO: result: $RANLIB" >&5
5597 { $as_echo "$as_me:$LINENO: result: no" >&5
5607 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
5623 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
5634 { $as_echo "$as_me:$LINENO: result: $ac_ct_RANLIB" >&5
5637 { $as_echo "$as_me:$LINENO: result: no" >&5
5646 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
5647 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
5724 { $as_echo "$as_me:$LINENO: checking command to parse $NM output from $compiler object" >&5
5842 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5845 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5849 if { (eval echo "$as_me:$LINENO: \"$NM conftest.$ac_objext \| $lt_cv_sys_global_symbol_pipe \> $nlist\"") >&5
5852 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5906 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
5909 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
5944 { $as_echo "$as_me:$LINENO: result: failed" >&5
5947 { $as_echo "$as_me:$LINENO: result: ok" >&5
5986 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
5989 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6005 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6008 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6043 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6046 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6096 { $as_echo "$as_me:$LINENO: checking whether the C compiler needs -belf" >&5
6128 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6135 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6145 $as_echo "$as_me: failed program was:" >&5
6161 { $as_echo "$as_me:$LINENO: result: $lt_cv_cc_needs_belf" >&5
6171 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
6174 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6201 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6217 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6228 { $as_echo "$as_me:$LINENO: result: $DSYMUTIL" >&5
6231 { $as_echo "$as_me:$LINENO: result: no" >&5
6241 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6257 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6268 { $as_echo "$as_me:$LINENO: result: $ac_ct_DSYMUTIL" >&5
6271 { $as_echo "$as_me:$LINENO: result: no" >&5
6280 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6281 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6293 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6309 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6320 { $as_echo "$as_me:$LINENO: result: $NMEDIT" >&5
6323 { $as_echo "$as_me:$LINENO: result: no" >&5
6333 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6349 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6360 { $as_echo "$as_me:$LINENO: result: $ac_ct_NMEDIT" >&5
6363 { $as_echo "$as_me:$LINENO: result: no" >&5
6372 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6373 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6385 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6401 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6412 { $as_echo "$as_me:$LINENO: result: $LIPO" >&5
6415 { $as_echo "$as_me:$LINENO: result: no" >&5
6425 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6441 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6452 { $as_echo "$as_me:$LINENO: result: $ac_ct_LIPO" >&5
6455 { $as_echo "$as_me:$LINENO: result: no" >&5
6464 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6465 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6477 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6493 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6504 { $as_echo "$as_me:$LINENO: result: $OTOOL" >&5
6507 { $as_echo "$as_me:$LINENO: result: no" >&5
6517 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6533 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6544 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL" >&5
6547 { $as_echo "$as_me:$LINENO: result: no" >&5
6556 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6557 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6569 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6585 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6596 { $as_echo "$as_me:$LINENO: result: $OTOOL64" >&5
6599 { $as_echo "$as_me:$LINENO: result: no" >&5
6609 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
6625 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
6636 { $as_echo "$as_me:$LINENO: result: $ac_ct_OTOOL64" >&5
6639 { $as_echo "$as_me:$LINENO: result: no" >&5
6648 { $as_echo "$as_me:$LINENO: WARNING: using cross tools not prefixed with host triplet" >&5
6649 $as_echo "$as_me: WARNING: using cross tools not prefixed with host triplet" >&2;}
6684 { $as_echo "$as_me:$LINENO: checking for -single_module linker flag" >&5
6711 { $as_echo "$as_me:$LINENO: result: $lt_cv_apple_cc_single_mod" >&5
6713 { $as_echo "$as_me:$LINENO: checking for -exported_symbols_list linker flag" >&5
6743 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6750 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6760 $as_echo "$as_me: failed program was:" >&5
6772 { $as_echo "$as_me:$LINENO: result: $lt_cv_ld_exported_symbols_list" >&5
6814 { $as_echo "$as_me:$LINENO: checking how to run the C preprocessor" >&5
6854 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6861 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6868 $as_echo "$as_me: failed program was:" >&5
6892 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6899 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6907 $as_echo "$as_me: failed program was:" >&5
6932 { $as_echo "$as_me:$LINENO: result: $CPP" >&5
6961 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
6968 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
6975 $as_echo "$as_me: failed program was:" >&5
6999 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
7006 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7014 $as_echo "$as_me: failed program was:" >&5
7030 { { $as_echo "$as_me:$LINENO: error: in \`$ac_pwd':" >&5
7031 $as_echo "$as_me: error: in \`$ac_pwd':" >&2;}
7032 { { $as_echo "$as_me:$LINENO: error: C preprocessor \"$CPP\" fails sanity check
7034 $as_echo "$as_me: error: C preprocessor \"$CPP\" fails sanity check
7046 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
7076 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
7083 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7090 $as_echo "$as_me: failed program was:" >&5
7182 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
7186 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7192 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
7196 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7200 $as_echo "$as_me: program exited with status $ac_status" >&5
7201 $as_echo "$as_me: failed program was:" >&5
7214 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
7238 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
7259 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
7266 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7273 $as_echo "$as_me: failed program was:" >&5
7283 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
7301 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
7322 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
7329 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
7336 $as_echo "$as_me: failed program was:" >&5
7346 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
7530 { $as_echo "$as_me:$LINENO: checking for objdir" >&5
7545 { $as_echo "$as_me:$LINENO: result: $lt_cv_objdir" >&5
7638 { $as_echo "$as_me:$LINENO: checking for ${ac_tool_prefix}file" >&5
7691 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7694 { $as_echo "$as_me:$LINENO: result: no" >&5
7704 { $as_echo "$as_me:$LINENO: checking for file" >&5
7757 { $as_echo "$as_me:$LINENO: result: $MAGIC_CMD" >&5
7760 { $as_echo "$as_me:$LINENO: result: no" >&5
7841 { $as_echo "$as_me:$LINENO: checking if $compiler supports -fno-rtti -fno-exceptions" >&5
7859 (eval echo "\"\$as_me:7859: $lt_compile\"" >&5)
7863 echo "$as_me:7863: \$? = $ac_status" >&5
7876 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_rtti_exceptions" >&5
7896 { $as_echo "$as_me:$LINENO: checking for $compiler option to produce PIC" >&5
8168 { $as_echo "$as_me:$LINENO: result: $lt_prog_compiler_pic" >&5
8180 { $as_echo "$as_me:$LINENO: checking if $compiler PIC flag $lt_prog_compiler_pic works" >&5
8198 (eval echo "\"\$as_me:8198: $lt_compile\"" >&5)
8202 echo "$as_me:8202: \$? = $ac_status" >&5
8215 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_pic_works" >&5
8239 { $as_echo "$as_me:$LINENO: checking if $compiler static flag $lt_tmp_static_flag works" >&5
8267 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_static_works" >&5
8282 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
8303 (eval echo "\"\$as_me:8303: $lt_compile\"" >&5)
8307 echo "$as_me:8307: \$? = $ac_status" >&5
8329 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
8337 { $as_echo "$as_me:$LINENO: checking if $compiler supports -c -o file.$ac_objext" >&5
8358 (eval echo "\"\$as_me:8358: $lt_compile\"" >&5)
8362 echo "$as_me:8362: \$? = $ac_status" >&5
8384 { $as_echo "$as_me:$LINENO: result: $lt_cv_prog_compiler_c_o" >&5
8393 { $as_echo "$as_me:$LINENO: checking if we can lock with hard links" >&5
8401 { $as_echo "$as_me:$LINENO: result: $hard_links" >&5
8404 { $as_echo "$as_me:$LINENO: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&5
8405 $as_echo "$as_me: WARNING: \`$CC' does not support \`-c -o', so \`make -j' may be unsafe" >&2;}
8417 { $as_echo "$as_me:$LINENO: checking whether the $compiler linker ($LD) supports shared libraries" >&5
8880 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
8887 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8909 $as_echo "$as_me: failed program was:" >&5
8951 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
8958 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
8980 $as_echo "$as_me: failed program was:" >&5
9209 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
9216 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9227 $as_echo "$as_me: failed program was:" >&5
9491 { $as_echo "$as_me:$LINENO: result: $ld_shlibs" >&5
9528 { $as_echo "$as_me:$LINENO: checking whether -lc should be explicitly linked in" >&5
9533 if { (eval echo "$as_me:$LINENO: \"$ac_compile\"") >&5
9536 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9551 if { (eval echo "$as_me:$LINENO: \"$archive_cmds 2\>\&1 \| $GREP \" -lc \" \>/dev/null 2\>\&1\"") >&5
9554 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
9566 { $as_echo "$as_me:$LINENO: result: $archive_cmds_need_lc" >&5
9730 { $as_echo "$as_me:$LINENO: checking dynamic linker characteristics" >&5
10173 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10180 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10193 $as_echo "$as_me: failed program was:" >&5
10416 { $as_echo "$as_me:$LINENO: result: $dynamic_linker" >&5
10518 { $as_echo "$as_me:$LINENO: checking how to hardcode library paths into programs" >&5
10543 { $as_echo "$as_me:$LINENO: result: $hardcode_action" >&5
10588 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10623 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10630 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10640 $as_echo "$as_me: failed program was:" >&5
10651 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10666 { $as_echo "$as_me:$LINENO: checking for shl_load" >&5
10722 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10729 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10739 $as_echo "$as_me: failed program was:" >&5
10749 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_shl_load" >&5
10754 { $as_echo "$as_me:$LINENO: checking for shl_load in -ldld" >&5
10789 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10796 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10806 $as_echo "$as_me: failed program was:" >&5
10817 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_shl_load" >&5
10822 { $as_echo "$as_me:$LINENO: checking for dlopen" >&5
10878 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10885 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10895 $as_echo "$as_me: failed program was:" >&5
10905 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_dlopen" >&5
10910 { $as_echo "$as_me:$LINENO: checking for dlopen in -ldl" >&5
10945 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
10952 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
10962 $as_echo "$as_me: failed program was:" >&5
10973 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dl_dlopen" >&5
10978 { $as_echo "$as_me:$LINENO: checking for dlopen in -lsvld" >&5
11013 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
11020 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11030 $as_echo "$as_me: failed program was:" >&5
11041 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_svld_dlopen" >&5
11046 { $as_echo "$as_me:$LINENO: checking for dld_link in -ldld" >&5
11081 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
11088 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11098 $as_echo "$as_me: failed program was:" >&5
11109 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_dld_dld_link" >&5
11150 { $as_echo "$as_me:$LINENO: checking whether a program can dlopen itself" >&5
11220 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11223 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11241 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self" >&5
11246 { $as_echo "$as_me:$LINENO: checking whether a statically linked program can dlopen itself" >&5
11316 if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
11319 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
11337 { $as_echo "$as_me:$LINENO: result: $lt_cv_dlopen_self_static" >&5
11376 { $as_echo "$as_me:$LINENO: checking whether stripping libraries is possible" >&5
11381 { $as_echo "$as_me:$LINENO: result: yes" >&5
11390 { $as_echo "$as_me:$LINENO: result: yes" >&5
11393 { $as_echo "$as_me:$LINENO: result: no" >&5
11398 { $as_echo "$as_me:$LINENO: result: no" >&5
11416 { $as_echo "$as_me:$LINENO: checking if libtool supports shared libraries" >&5
11418 { $as_echo "$as_me:$LINENO: result: $can_build_shared" >&5
11421 { $as_echo "$as_me:$LINENO: checking whether to build shared libraries" >&5
11442 { $as_echo "$as_me:$LINENO: result: $enable_shared" >&5
11445 { $as_echo "$as_me:$LINENO: checking whether to build static libraries" >&5
11449 { $as_echo "$as_me:$LINENO: result: $enable_static" >&5
11524 { $as_echo "$as_me:$LINENO: checking for ld used by GCC" >&5
11554 { $as_echo "$as_me:$LINENO: checking for GNU ld" >&5
11557 { $as_echo "$as_me:$LINENO: checking for non-GNU ld" >&5
11588 { $as_echo "$as_me:$LINENO: result: $LD" >&5
11591 { $as_echo "$as_me:$LINENO: result: no" >&5
11594 test -z "$LD" && { { $as_echo "$as_me:$LINENO: error: no acceptable ld found in \$PATH" >&5
11595 $as_echo "$as_me: error: no acceptable ld found in \$PATH" >&2;}
11597 { $as_echo "$as_me:$LINENO: checking if the linker ($LD) is GNU ld" >&5
11610 { $as_echo "$as_me:$LINENO: result: $acl_cv_prog_gnu_ld" >&5
11617 { $as_echo "$as_me:$LINENO: checking for shared library run path origin" >&5
11630 { $as_echo "$as_me:$LINENO: result: $acl_cv_rpath" >&5
12138 { $as_echo "$as_me:$LINENO: checking for iconv" >&5
12170 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12177 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12187 $as_echo "$as_me: failed program was:" >&5
12223 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12230 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12241 $as_echo "$as_me: failed program was:" >&5
12254 { $as_echo "$as_me:$LINENO: result: $am_cv_func_iconv" >&5
12257 { $as_echo "$as_me:$LINENO: checking for working iconv" >&5
12343 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12347 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12353 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12357 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12361 $as_echo "$as_me: program exited with status $ac_status" >&5
12362 $as_echo "$as_me: failed program was:" >&5
12376 { $as_echo "$as_me:$LINENO: result: $am_cv_func_iconv_works" >&5
12393 { $as_echo "$as_me:$LINENO: checking how to link with libiconv" >&5
12395 { $as_echo "$as_me:$LINENO: result: $LIBICONV" >&5
12406 { $as_echo "$as_me:$LINENO: checking for iconv declaration" >&5
12445 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12452 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12459 $as_echo "$as_me: failed program was:" >&5
12470 { $as_echo "$as_me:$LINENO: result: ${ac_t:-
12485 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
12501 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
12513 { $as_echo "$as_me:$LINENO: result: $HAVE_DOXYGEN" >&5
12516 { $as_echo "$as_me:$LINENO: result: no" >&5
12530 { $as_echo "$as_me:$LINENO: WARNING: *** doxygen not found, docs will not be built" >&5
12531 $as_echo "$as_me: WARNING: *** doxygen not found, docs will not be built" >&2;}
12535 { $as_echo "$as_me:$LINENO: checking if the host operating system is Darwin" >&5
12539 { $as_echo "$as_me:$LINENO: result: yes" >&5
12544 *) { $as_echo "$as_me:$LINENO: result: no" >&5
12550 { $as_echo "$as_me:$LINENO: checking For MinGW32" >&5
12554 { $as_echo "$as_me:$LINENO: result: yes" >&5
12558 *) { $as_echo "$as_me:$LINENO: result: no" >&5
12574 { $as_echo "$as_me:$LINENO: checking for $ac_word" >&5
12590 $as_echo "$as_me:$LINENO: found $as_dir/$ac_word$ac_exec_ext" >&5
12602 { $as_echo "$as_me:$LINENO: result: $ms_lib_exe" >&5
12605 { $as_echo "$as_me:$LINENO: result: no" >&5
12622 { $as_echo "$as_me:$LINENO: checking for usb_control_msg in -lusb" >&5
12657 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12664 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12674 $as_echo "$as_me: failed program was:" >&5
12685 { $as_echo "$as_me:$LINENO: result: $ac_cv_lib_usb_usb_control_msg" >&5
12695 { { $as_echo "$as_me:$LINENO: error: I can't find the libusb libraries on your system. You
12699 $as_echo "$as_me: error: I can't find the libusb libraries on your system. You
12708 { $as_echo "$as_me:$LINENO: checking for ANSI C header files" >&5
12738 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12745 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12752 $as_echo "$as_me: failed program was:" >&5
12844 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12848 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12854 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12858 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12862 $as_echo "$as_me: program exited with status $ac_status" >&5
12863 $as_echo "$as_me: failed program was:" >&5
12876 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_stdc" >&5
12886 { $as_echo "$as_me:$LINENO: checking whether time.h and sys/time.h may both be included" >&5
12916 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
12923 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
12930 $as_echo "$as_me: failed program was:" >&5
12938 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_time" >&5
12972 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
12979 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
12983 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
13000 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13007 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13014 $as_echo "$as_me: failed program was:" >&5
13021 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13025 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
13040 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13047 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13054 $as_echo "$as_me: failed program was:" >&5
13061 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13067 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
13068 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13069 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13070 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13074 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13075 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13076 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13077 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13078 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13079 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13080 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13081 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13082 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13083 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13084 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13085 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13091 ) | sed "s/^/$as_me: WARNING: /" >&2
13094 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
13103 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
13119 { $as_echo "$as_me:$LINENO: checking for usb.h" >&5
13124 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_usb_h" >&5
13128 { $as_echo "$as_me:$LINENO: checking usb.h usability" >&5
13145 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13152 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13159 $as_echo "$as_me: failed program was:" >&5
13166 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13170 { $as_echo "$as_me:$LINENO: checking usb.h presence" >&5
13185 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13192 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13199 $as_echo "$as_me: failed program was:" >&5
13206 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13212 { $as_echo "$as_me:$LINENO: WARNING: usb.h: accepted by the compiler, rejected by the preprocessor!" >&5
13213 $as_echo "$as_me: WARNING: usb.h: accepted by the compiler, rejected by the preprocessor!" >&2;}
13214 { $as_echo "$as_me:$LINENO: WARNING: usb.h: proceeding with the compiler's result" >&5
13215 $as_echo "$as_me: WARNING: usb.h: proceeding with the compiler's result" >&2;}
13219 { $as_echo "$as_me:$LINENO: WARNING: usb.h: present but cannot be compiled" >&5
13220 $as_echo "$as_me: WARNING: usb.h: present but cannot be compiled" >&2;}
13221 { $as_echo "$as_me:$LINENO: WARNING: usb.h: check for missing prerequisite headers?" >&5
13222 $as_echo "$as_me: WARNING: usb.h: check for missing prerequisite headers?" >&2;}
13223 { $as_echo "$as_me:$LINENO: WARNING: usb.h: see the Autoconf documentation" >&5
13224 $as_echo "$as_me: WARNING: usb.h: see the Autoconf documentation" >&2;}
13225 { $as_echo "$as_me:$LINENO: WARNING: usb.h: section \"Present But Cannot Be Compiled\"" >&5
13226 $as_echo "$as_me: WARNING: usb.h: section \"Present But Cannot Be Compiled\"" >&2;}
13227 { $as_echo "$as_me:$LINENO: WARNING: usb.h: proceeding with the preprocessor's result" >&5
13228 $as_echo "$as_me: WARNING: usb.h: proceeding with the preprocessor's result" >&2;}
13229 { $as_echo "$as_me:$LINENO: WARNING: usb.h: in the future, the compiler will take precedence" >&5
13230 $as_echo "$as_me: WARNING: usb.h: in the future, the compiler will take precedence" >&2;}
13236 ) | sed "s/^/$as_me: WARNING: /" >&2
13239 { $as_echo "$as_me:$LINENO: checking for usb.h" >&5
13246 { $as_echo "$as_me:$LINENO: result: $ac_cv_header_usb_h" >&5
13253 { { $as_echo "$as_me:$LINENO: error: I can't find the libusb header file on your system.
13257 $as_echo "$as_me: error: I can't find the libusb header file on your system.
13267 { $as_echo "$as_me:$LINENO: checking for an ANSI C-conforming const" >&5
13342 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13349 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13356 $as_echo "$as_me: failed program was:" >&5
13364 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_const" >&5
13374 { $as_echo "$as_me:$LINENO: checking for off_t" >&5
13402 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13409 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13436 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13443 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13450 $as_echo "$as_me: failed program was:" >&5
13458 $as_echo "$as_me: failed program was:" >&5
13466 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_off_t" >&5
13478 { $as_echo "$as_me:$LINENO: checking return type of signal handlers" >&5
13506 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13513 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13520 $as_echo "$as_me: failed program was:" >&5
13528 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_signal" >&5
13536 { $as_echo "$as_me:$LINENO: checking for size_t" >&5
13564 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13571 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13598 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13605 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13612 $as_echo "$as_me: failed program was:" >&5
13620 $as_echo "$as_me: failed program was:" >&5
13628 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_size_t" >&5
13640 { $as_echo "$as_me:$LINENO: checking for struct stat.st_blksize" >&5
13668 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13675 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13682 $as_echo "$as_me: failed program was:" >&5
13708 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13715 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13722 $as_echo "$as_me: failed program was:" >&5
13733 { $as_echo "$as_me:$LINENO: result: $ac_cv_member_struct_stat_st_blksize" >&5
13756 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
13763 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
13767 { $as_echo "$as_me:$LINENO: checking $ac_header usability" >&5
13784 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13791 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13798 $as_echo "$as_me: failed program was:" >&5
13805 { $as_echo "$as_me:$LINENO: result: $ac_header_compiler" >&5
13809 { $as_echo "$as_me:$LINENO: checking $ac_header presence" >&5
13824 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13831 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13838 $as_echo "$as_me: failed program was:" >&5
13845 { $as_echo "$as_me:$LINENO: result: $ac_header_preproc" >&5
13851 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&5
13852 $as_echo "$as_me: WARNING: $ac_header: accepted by the compiler, rejected by the preprocessor!" >&2;}
13853 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the compiler's result" >&5
13854 $as_echo "$as_me: WARNING: $ac_header: proceeding with the compiler's result" >&2;}
13858 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: present but cannot be compiled" >&5
13859 $as_echo "$as_me: WARNING: $ac_header: present but cannot be compiled" >&2;}
13860 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: check for missing prerequisite headers?" >&5
13861 $as_echo "$as_me: WARNING: $ac_header: check for missing prerequisite headers?" >&2;}
13862 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: see the Autoconf documentation" >&5
13863 $as_echo "$as_me: WARNING: $ac_header: see the Autoconf documentation" >&2;}
13864 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&5
13865 $as_echo "$as_me: WARNING: $ac_header: section \"Present But Cannot Be Compiled\"" >&2;}
13866 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: proceeding with the preprocessor's result" >&5
13867 $as_echo "$as_me: WARNING: $ac_header: proceeding with the preprocessor's result" >&2;}
13868 { $as_echo "$as_me:$LINENO: WARNING: $ac_header: in the future, the compiler will take precedence" >&5
13869 $as_echo "$as_me: WARNING: $ac_header: in the future, the compiler will take precedence" >&2;}
13875 ) | sed "s/^/$as_me: WARNING: /" >&2
13878 { $as_echo "$as_me:$LINENO: checking for $ac_header" >&5
13887 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
13902 { $as_echo "$as_me:$LINENO: checking for GNU libc compatible malloc" >&5
13936 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13940 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13946 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
13950 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
13954 $as_echo "$as_me: program exited with status $ac_status" >&5
13955 $as_echo "$as_me: failed program was:" >&5
13967 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_malloc_0_nonnull" >&5
13995 { $as_echo "$as_me:$LINENO: checking for working memcmp" >&5
14048 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14052 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14058 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14062 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14066 $as_echo "$as_me: program exited with status $ac_status" >&5
14067 $as_echo "$as_me: failed program was:" >&5
14079 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_memcmp_working" >&5
14088 { $as_echo "$as_me:$LINENO: checking whether lstat dereferences a symlink specified with a trailing slash" >&5
14124 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14128 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14134 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14138 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14142 $as_echo "$as_me: program exited with status $ac_status" >&5
14143 $as_echo "$as_me: failed program was:" >&5
14162 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_lstat_dereferences_slashed_symlink" >&5
14181 { $as_echo "$as_me:$LINENO: checking whether stat accepts an empty string" >&5
14211 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14215 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14221 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14225 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14229 $as_echo "$as_me: program exited with status $ac_status" >&5
14230 $as_echo "$as_me: failed program was:" >&5
14242 { $as_echo "$as_me:$LINENO: result: $ac_cv_func_stat_empty_string_bug" >&5
14270 { $as_echo "$as_me:$LINENO: checking for $ac_func" >&5
14326 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14333 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14343 $as_echo "$as_me: failed program was:" >&5
14355 { $as_echo "$as_me:$LINENO: result: $ac_res" >&5
14377 { $as_echo "$as_me:$LINENO: checking for special C compiler options needed for large files" >&5
14417 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14424 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14431 $as_echo "$as_me: failed program was:" >&5
14445 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14452 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14459 $as_echo "$as_me: failed program was:" >&5
14472 { $as_echo "$as_me:$LINENO: result: $ac_cv_sys_largefile_CC" >&5
14478 { $as_echo "$as_me:$LINENO: checking for _FILE_OFFSET_BITS value needed for large files" >&5
14513 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14520 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14527 $as_echo "$as_me: failed program was:" >&5
14564 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14571 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14578 $as_echo "$as_me: failed program was:" >&5
14589 { $as_echo "$as_me:$LINENO: result: $ac_cv_sys_file_offset_bits" >&5
14601 { $as_echo "$as_me:$LINENO: checking for _LARGE_FILES value needed for large files" >&5
14636 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14643 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14650 $as_echo "$as_me: failed program was:" >&5
14687 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
14694 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
14701 $as_echo "$as_me: failed program was:" >&5
14712 { $as_echo "$as_me:$LINENO: result: $ac_cv_sys_large_files" >&5
14800 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
14801 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
14805 { $as_echo "$as_me:$LINENO: checking for uint8_t in stdint.h" >&5
14822 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint8_t" >&5
14831 { $as_echo "$as_me:$LINENO: checking for uint8_t in inttypes.h" >&5
14848 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint8_t" >&5
14856 { $as_echo "$as_me:$LINENO: checking for uint8_t in sys/types.h" >&5
14873 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_uint8_t" >&5
14881 { $as_echo "$as_me:$LINENO: checking for u_int8_t in sys/types.h" >&5
14898 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_u_int8_t" >&5
14911 { $as_echo "$as_me:$LINENO: checking for u_int64_t in sys/types.h" >&5
14928 { $as_echo "$as_me:$LINENO: result: $ac_cv_type_u_int64_t" >&5
14946 { $as_echo "$as_me:$LINENO: WARNING: I can't find size-specific integer definitions on this system" >&5
14947 $as_echo "$as_me: WARNING: I can't find size-specific integer definitions on this system" >&2;}
15028 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
15029 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
15050 { $as_echo "$as_me:$LINENO: checking whether byte ordering is bigendian" >&5
15075 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15082 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15095 $as_echo "$as_me: failed program was:" >&5
15132 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15139 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15171 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15178 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15185 $as_echo "$as_me: failed program was:" >&5
15193 $as_echo "$as_me: failed program was:" >&5
15228 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15235 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15266 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15273 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15280 $as_echo "$as_me: failed program was:" >&5
15288 $as_echo "$as_me: failed program was:" >&5
15336 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15343 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15360 $as_echo "$as_me: failed program was:" >&5
15398 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15402 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15408 eval ac_try_echo="\"\$as_me:$LINENO: $ac_try_echo\""
15412 $as_echo "$as_me:$LINENO: \$? = $ac_status" >&5
15416 $as_echo "$as_me
15417 $as_echo "$as_me: failed program was:" >&5
15430 { $as_echo "$as_me:$LINENO: result: $ac_cv_c_bigendian" >&5
15448 { { $as_echo "$as_me:$LINENO: error: unknown endianness
15450 $as_echo "$as_me: error: unknown endianness
15457 { $as_echo "$as_me:$LINENO: checking for le32toh in machine/endian.h" >&5
15474 { $as_echo "$as_me:$LINENO: result: yes" >&5
15484 { $as_echo "$as_me:$LINENO: result: no" >&5
15489 { $as_echo "$as_me:$LINENO: checking for ntohl in arpa/inet.h" >&5
15506 { $as_echo "$as_me:$LINENO: result: yes" >&5
15515 { $as_echo "$as_me:$LINENO: result: no" >&5
15518 { $as_echo "$as_me:$LINENO: checking for ntohl in netinet/in.h" >&5
15535 { $as_echo "$as_me:$LINENO: result: yes" >&5
15544 { $as_echo "$as_me:$LINENO: result: no" >&5
15563 { $as_echo "$as_me:$LINENO: checking for swap32 in machine/endian.h" >&5
15580 { $as_echo "$as_me:$LINENO: result: yes" >&5
15588 { $as_echo "$as_me:$LINENO: result: no" >&5
15592 { $as_echo "$as_me:$LINENO: checking for bswap_32 in byteswap.h" >&5
15609 { $as_echo "$as_me:$LINENO: result: yes" >&5
15621 { $as_echo "$as_me:$LINENO: result: no" >&5
15625 { $as_echo "$as_me:$LINENO: checking for bswap32 in machine/endian.h" >&5
15642 { $as_echo "$as_me:$LINENO: result: yes" >&5
15658 { $as_echo "$as_me:$LINENO: result: no" >&5
15662 { $as_echo "$as_me:$LINENO: checking for __byte_swap_long in sys/types.h" >&5
15679 { $as_echo "$as_me:$LINENO: result: yes" >&5
15699 { $as_echo "$as_me:$LINENO: result: no" >&5
15703 { $as_echo "$as_me:$LINENO: checking for NXSwapLong in machine/byte_order.h" >&5
15720 { $as_echo "$as_me:$LINENO: result: yes" >&5
15732 { $as_echo "$as_me:$LINENO: result: no" >&5
16047 *_cv_*) { $as_echo "$as_me:$LINENO: WARNING: cache variable $ac_var contains a newline" >&5
16048 $as_echo "$as_me: WARNING: cache variable $ac_var contains a newline" >&2;} ;;
16085 { $as_echo "$as_me:$LINENO: updating cache $cache_file" >&5
16086 $as_echo "$as_me: updating cache $cache_file" >&6;}
16089 { $as_echo "$as_me:$LINENO: not updating unwritable cache $cache_file" >&5
16090 $as_echo "$as_me: not updating unwritable cache $cache_file" >&6;}
16126 { { $as_echo "$as_me:$LINENO: error: conditional \"AMDEP\" was never defined.
16128 $as_echo "$as_me: error: conditional \"AMDEP\" was never defined.
16133 { { $as_echo "$as_me:$LINENO: error: conditional \"am__fastdepCC\" was never defined.
16135 $as_echo "$as_me: error: conditional \"am__fastdepCC\" was never defined.
16140 { { $as_echo "$as_me:$LINENO: error: conditional \"HAVE_DOXYGEN\" was never defined.
16142 $as_echo "$as_me: error: conditional \"HAVE_DOXYGEN\" was never defined.
16147 { { $as_echo "$as_me:$LINENO: error: conditional \"COMPILE_MINGW32\" was never defined.
16149 $as_echo "$as_me: error: conditional \"COMPILE_MINGW32\" was never defined.
16154 { { $as_echo "$as_me:$LINENO: error: conditional \"MS_LIB_EXE\" was never defined.
16156 $as_echo "$as_me: error: conditional \"MS_LIB_EXE\" was never defined.
16166 { $as_echo "$as_me:$LINENO: creating $CONFIG_STATUS" >&5
16167 $as_echo "$as_me: creating $CONFIG_STATUS" >&6;}
16170 # Generated by $as_me.
16323 as_me=`$as_basename -- "$0" ||
16352 # Create $as_me.lineno as a copy of $as_myself, but with $LINENO
16376 ' >$as_me.lineno &&
16377 chmod +x "$as_me.lineno" ||
16378 { $as_echo "$as_me: error: cannot create $as_me.lineno; rerun with a POSIX shell" >&2
16384 . "./$as_me.lineno"
16483 This file was extended by libmtp $as_me 1.0.1, which was
16516 \`$as_me' instantiates files from templates according to the
16526 --recheck update $as_me by reconfiguring in the same conditions
16604 { $as_echo "$as_me: error: ambiguous option: $1
16614 -*) { $as_echo "$as_me: error: unrecognized option: $1
16649 ## Running $as_me. ##
16938 *) { { $as_echo "$as_me:$LINENO: error: invalid argument: $ac_config_target" >&5
16939 $as_echo "$as_me: error: invalid argument: $ac_config_target" >&2;}
16980 $as_echo "$as_me: cannot create a temporary directory in ." >&2
17008 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
17009 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
17015 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
17016 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
17023 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_STATUS" >&5
17024 $as_echo "$as_me: error: could not make $CONFIG_STATUS" >&2;}
17114 || { { $as_echo "$as_me:$LINENO: error: could not setup config files machinery" >&5
17115 $as_echo "$as_me: error: could not setup config files machinery" >&2;}
17157 { { $as_echo "$as_me:$LINENO: error: could not make $CONFIG_HEADERS" >&5
17158 $as_echo "$as_me: error: could not make $CONFIG_HEADERS" >&2;}
17244 { { $as_echo "$as_me:$LINENO: error: could not setup config headers machinery" >&5
17245 $as_echo "$as_me: error: could not setup config headers machinery" >&2;}
17259 :L* | :C*:*) { { $as_echo "$as_me:$LINENO: error: invalid tag $ac_tag" >&5
17260 $as_echo "$as_me: error: invalid tag $ac_tag" >&2;}
17289 { { $as_echo "$as_me:$LINENO: error: cannot find input file: $ac_f" >&5
17290 $as_echo "$as_me: error: cannot find input file: $ac_f" >&2;}
17298 # use $as_me), people would be surprised to read:
17305 { $as_echo "$as_me:$LINENO: creating $ac_file" >&5
17306 $as_echo "$as_me: creating $ac_file" >&6;}
17318 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
17319 $as_echo "$as_me: error: could not create $ac_file" >&2;}
17386 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
17387 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
17460 { $as_echo "$as_me:$LINENO: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&5
17461 $as_echo "$as_me: WARNING: $ac_file_inputs seems to ignore the --datarootdir setting" >&2;}
17499 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
17500 $as_echo "$as_me: error: could not create $ac_file" >&2;}
17506 { $as_echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
17508 $as_echo "$as_me: WARNING: $ac_file contains a reference to the variable \`datarootdir'
17516 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
17517 $as_echo "$as_me: error: could not create $ac_file" >&2;}
17529 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
17530 $as_echo "$as_me: error: could not create $ac_file" >&2;}
17533 { $as_echo "$as_me:$LINENO: $ac_file is unchanged" >&5
17534 $as_echo "$as_me: $ac_file is unchanged" >&6;}
17538 || { { $as_echo "$as_me:$LINENO: error: could not create $ac_file" >&5
17539 $as_echo "$as_me: error: could not create $ac_file" >&2;}
17545 || { { $as_echo "$as_me:$LINENO: error: could not create -" >&5
17546 $as_echo "$as_me: error: could not create -" >&2;}
17585 :C) { $as_echo "$as_me:$LINENO: executing $ac_file commands" >&5
17586 $as_echo "$as_me: executing $ac_file commands" >&6;}
17718 } || test -d "$as_dir" || { { $as_echo "$as_me:$LINENO: error: cannot create directory $as_dir" >&5
17719 $as_echo "$as_me: error: cannot create directory $as_dir" >&2;}
17743 # Generated automatically by $as_me ($PACKAGE$TIMESTAMP) $VERSION
18379 { { $as_echo "$as_me:$LINENO: error: write failure creating $CONFIG_STATUS" >&5
18380 $as_echo "$as_me: error: write failure creating $CONFIG_STATUS" >&2;}
18405 { $as_echo "$as_me:$LINENO: WARNING: unrecognized options: $ac_unrecognized_opts" >&5
18406 $as_echo "$as_me: WARNING: unrecognized options: $ac_unrecognized_opts" >&2;}